Quieriendo instalar el framework java fx de java que es un .deb, me da un error, q es el siguiente:
Resultados para la búsqueda “dpkg: error processing archive javafx_scenebuilder-2_0-linux.deb (–install): no se puede acceder al archivo: No such file or directory Se encontraron errores al procesar: javafx_scenebuilder-2_0-linux.deb”
quien me pudiera ayudar. saludos.